*{
    margin: 0px;
    padding: 0px;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
body{
    background-color: #292525;
}
#cuerpo{
    width: 80%;
    border: 1px solid #000000;
    height: 80%;
    margin: auto;
    margin-top: 5vh;
    background-color: #71dbdf62;
    border-radius: 15px;
}

#encabezado{

    border: 1px solid black;
    margin-top: 2vh;
    background-color: #037a7e;
    color: #ffffff;
    margin-inline: auto;
    text-align: center;
}

#tituloCuerpo{
    text-align: center;
    color:white;
    text-shadow: 0 0 20px #4f9;
}

header p{
    text-align: left;
    padding-left: 27%;
}
section{

    width: max-content;
    margin-inline: auto;


}
section input{
    margin-block: 20px;
    
}
section label{
    line-height: 50px;
    text-align: center;
    padding-inline: 20px;
}
.txt{
    width: 200px;
    height: 30px;
    background-color: #292525;
    color: #06adb3;
    margin-inline: 10px;
    border-radius: 5px;
    padding-left: 10px;
    
}

#botonRandom{
    margin-left: 20px;
    width: 90px;
    height: 25px;
    border-radius: 5px;
}
#botonCaja{
    width: max-content;
    margin-inline: auto;
}
#boton{
    width: 200px;
    height: 40px;
    border-radius: 5px;   
}
#cajaLabel{
    width: max-content;
    margin-inline: auto;
    color: white;
    
}

#boton:hover{
    box-shadow: 0 0 20px #4f9;
}
#botonRandom:hover{
    box-shadow: 0 0 20px #4f9;
}
.txt:focus{
    box-shadow: 0 0 20px #4f9;
}